.breadcrumbs {
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 30px;
    padding-left: 0;
}

.breadcrumbs li.breadcrumbs-item {
    margin-left: 0;
    margin-bottom: 0;
}

.breadcrumbs li.breadcrumbs-item:after {
    content: ">";
    margin-right: 2px;
    font-size: 12px;
    color: #969696;

}

.breadcrumbs li.breadcrumbs-item--main {
    margin-left: 0;
    margin-bottom: 0;
}

.breadcrumbs li.breadcrumbs-item--main:after {
    content: "";
}

.breadcrumbs li.breadcrumbs-item:last-child:after {
    content: ""
}

.breadcrumbs-item__link {
    text-decoration: none;
    color: #969696;
    font-size: 12px;
}

.breadcrumbs span {
    font-size: 12px;
    color: #969696;
}